Loading...
Searching...
No Matches
oval_directives.h File Reference
OVAL » OVALDIR
`#include "oscap.h"`
`#include "oscap_source.h"`
`#include "oval_types.h"`
`#include "oscap_export.h"`
Include dependency graph for oval_directives.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Enumerations

enum | oval_result_directive_content_t { OVAL_DIRECTIVE_CONTENT_UNKNOWN = 0 , OVAL_DIRECTIVE_CONTENT_THIN = 1 , OVAL_DIRECTIVE_CONTENT_FULL = 2 }
| Values for the directives controlling the expected content of the results file. More...

## Detailed Description

Author
  "Peter Vrabec" pvrab.nosp@m.ec@r.nosp@m.edhat.nosp@m..com